/*========Author: Juan Serdiuk========*/

body {
    background: #000000;
    outline: 0;
}
.main-container {
    background-image: url(../img/alt-bg.png);
    background-size: cover;
    background-position: 50%;
    background: rgb(134,134,134);
    background: -moz-radial-gradient(center, ellipse cover,  rgba(134,134,134,1) 0%, rgba(0,0,0,1) 52%, rgba(0,0,0,1) 52%, rgba(0,0,0,1) 56%, rgba(0,0,0,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(134,134,134,1) 0%,rgba(0,0,0,1) 52%,rgba(0,0,0,1) 52%,rgba(0,0,0,1) 56%,rgba(0,0,0,1) 100%);
    background: radial-gradient(ellipse at center,  rgba(134,134,134,1) 0%,rgba(0,0,0,1) 52%,rgba(0,0,0,1) 52%,rgba(0,0,0,1) 56%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#868686', endColorstr='#000000',GradientType=1 );
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;    
}
.header-content {
    color:#B1B1B1;
    text-align: center;
    z-index: 2;
    position: relative;
}
.header-content a {
    color:#B1B1B1;
    font-family: sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 10px 0 0;
    padding: 6px;
    border: 1px solid transparent;
}
.header-content a img {
    display: block;
    margin: 0px auto 15px;
}
.header-content a:hover {
    border: 1px solid #B1B1B1;
    border-radius: 8px;    
}
.header-content h1 {
    display: inline-block;
    vertical-align: top;
    font-size: 2.9em;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    line-height: 39px;
    font-family: sans-serif;
    margin: 2.5% 10%;    
}
.core-content {
    width: 100%;
    height: 85vh;
    text-align: center;
    position: relative;
    z-index: 0;
}
.welcome-jiji-img {
    position: absolute;
    bottom: 10%;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1000;
}
.welcome-jiji-img a {
    
}
.welcome-jiji-img a img {
    width: 25vw;
    
}
.welcome-jiji-img a img:hover {
    background-image: url(../img/button_JiJi0002.png);
    background-size: contain;
    background-repeat: no-repeat;    
}
.platform {
    position: absolute;
    bottom: 0px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.platform img {
    width: 80vw;
}
.footer-content {
    position: absolute;
    bottom: 0px;
    margin: 2% auto;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 11%;
    z-index: 2000;
}
.terms {
    vertical-align: top;
    float: left;
}
.terms a {
    color: #B1B1B1;
    text-decoration: none;
    font-size: 16px;
    font-weight: 100;
    margin: 0 15px;
    text-shadow: 0px 0px 1px black;    
}
.terms a:hover {
    text-decoration: underline;    
}
.copyright {
    vertical-align: top;
    float: right;
}
.copyright span {
    color: #5d5d5d;
    font-weight: 400;
    font-size: 14px;     
    text-shadow: 0px 0px 1px black;   
}
@media only screen and (max-width: 1200px){
    .header-content h1 {
        font-size: 2em;
        margin: 2.5% 7%;
    }
    .header-content a img {
        margin: 0px auto 8px;
    }
    .header-content a {
        margin: 5px 0 0;
        font-size: 14px;
    }
    .welcome-jiji-img {
        bottom: 5%;
    }
    .platform {
        bottom: -2%;
    }
    .core-content {
        height: 70vh;
    }
    .terms a {
        font-size: 12px;
        margin: 0 5px;
    }
    .copyright span {
        font-size: 12px;
        color: #7b7b7b;
    }
    .platform img {
        width: 90vw;
    }
    .core-content::after {
        content: '';
        position: absolute;
        bottom: -16%;
        right: 0px;
        width: 100%;
        height: 10vh;
        background: black;
    }
}
@media only screen and (max-width: 960px){
    .core-content {
        height: 68vh;
    }
    .welcome-jiji-img a img {
        width: 30vw;
    }
    .header-content h1 {
        font-size: 1.2em;
        margin: 2.5% 5%;
    }
    .header-content a {
        margin: 3px 0 0;
        font-size: 12px;
        padding:3px;
    }
    .header-content a img {
        margin: 0px auto 5px;
        width: 25px !important;
    }   
}
@media only screen and (max-width: 760px){
    .core-content {
        height: 66vh;
    }
    .platform img {
        width: 98vw;
    }
    .copyright span {
        font-size: 10px;
    }
    .terms a {
        font-size: 10px;
        margin: 0 3px;
    }    
}
@media only screen and (max-width: 600px){
    .main-container {
        min-width: 600px;
        min-height: 450px;    
    }
    .footer-content {
        padding: 0;
    }
    .terms {
        float: none;
        display: inline-block;
    }
    .terms a {
        font-size: 8px;
        margin: 0 3px;
    }
    .copyright {
        float: none;
        display: inline-block;
    }
    .copyright span {
        font-size: 8px;
    }    
}
@media only screen and (min-width: 1200px) and (max-height: 500px){
    .welcome-jiji-img {
        bottom: 21%;
    }
    .welcome-jiji-img a img {
        width: 10vw;
    }
}

.detection-message {
    display: inline-block;
    vertical-align: top;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    /* line-height: 39px; */
    font-family: sans-serif;
    /* margin: 2.5% 10%; */
    color: lightgray;
}

.flash-enabled {
    color: green;
}

.flash-disabled {
    color: orangered;
}












